Subject: Re: bug#68940: 29.2; Random crashes in face for char / font

From: Robert Vojta <[email-masked]>
Date: Wed, 07 Feb 2024 08:41:34 +0100

Address sanitizer gave me ...

  https://gist.github.com/zrzka/3506322a8e4e63fc6b323a48faad8f64

... heap user after free in "Automatic GC". When this happened, Emacs
was showing the mentioned init file load error, and weird character.

Don't know if it's related to my initial issue, if the problem is the
timer & kill, ...